@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,900&family=Russo+One&display=swap');



body {
    background: #E5E5E5;
    font-family: 'Montserrat', sans-serif;
    color: #222;
    font-size: 16px;
}

* {
    margin: 0;
    border: none;
    padding: 0;
    outline: none !important;
    list-style: none;
    text-decoration: none;
    color: inherit;
}

.center {
    text-align: center;
}

/*section*/
.sec .title {
    line-height: 1.1;
    font-weight: 400;
    font-size: 34px;
    font-family: 'Russo One', sans-serif;
}

.sec .name {
    font-size: 28px;
}

.whitebg {
    background: #fff;
}

.green {
    color: #0f9f0f
}

/*header*/




.light img,
.girl img,
.camera img {
    width: 100%;
    vertical-align: top;
}

.leds {
    position: absolute;
    width: 8%;
    top: 36%;
    border-radius: 50%;
}

.led1 {
    right: 27.2%;
}

.led2 {
    right: 24.3%;

}

.screen {
    position: absolute;
    right: 25%;
    top: 16.5%;
    width: 50%;
    opacity: 0.5
}



.cta {
    z-index: 1;
    padding-left: 2%;
    font-family: 'Russo One', sans-serif;
    position: absolute;
    top: 40%;
    font-size: 2.4vw;
    color: #fff;
    line-height: 1.1;
    font-weight: 400;
}

.cta span {
    display: block;
}

.cta span:nth-child(1) {}

.cta big {
    font-size: 1em;
}

.gradient {
    color: #FBB467;
}



.gradientbg {

    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
}

@supports (-webkit-background-clip: text) {
    .gradient {

        background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);

        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

.down {
    z-index: 1;
    display: inline-flex;
    align-items: center;
    border-radius: 4px;
    padding: 15px;
    position: absolute;
    left: 2%;
    bottom: 4%;
    color: #fff;
    font-size: 18px;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 0 0 0 #EB0076;
}

.down:before {
    position: relative;

    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/icons/downw.svg) 50% no-repeat;
    background-size: contain;
    margin-right: 10px;
}

.down:hover {
    transition: box-shadow 0.5s;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 0 0 10px transparent
}

.down:active {
    transform: scale(0.95)
}

.upload {
    z-index: 1;
    cursor: pointer;
    line-height: 1.3;
    border-radius: 10px 0 0 10px;
    align-items: center;
    display: inline-flex;
    color: #fff;
    font-weight: 500;
    padding: 10px 15px;
    padding-right: 2%;
    position: absolute;
    bottom: 4%;
    right: 0;
    background: rgba(0, 0, 0, 0.67);
}

.upload:before {
    content: "";
    position: relative;
    width: 50px;
    height: 50px;
    background: url(../img/icons/upload.svg) 50% no-repeat;
    background-size: contain;
    margin-right: 10px;
}


/*sec1*/
.steps {
    display: flex;
}

.steps li {
    user-select: none;
    position: relative;
    cursor: pointer;
    color: #fff;
    padding: 12px;
    background: #000;
    width: 16.67%;
    text-align: center;
    flex-shrink: 0
}

.steps li span {
    position: relative;
}

.steps li:before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
    opacity: 0;
    transition: opacity 0.5s
}

.steps li.active:before,
.steps li:hover:before {
    opacity: 1
}


.slider1_wrap{
    background: #fff;
    margin-left: -30px;
    height: 100%;

}
.slider1 {
    
    
    height: 100%;

}

.content:not(:first-child) {
    display: none;
}
.content {

    display: flex;
    flex-direction: column;
}
.content .text{
    flex-grow: 1;
    overflow: hidden
}

.substeps-dots {
    font-size: 12px;
    display: flex;
    font-weight: 700;
    justify-content: space-between;
}

.substeps-dots li {


    text-align: center;
    padding: 6px;
    cursor: pointer;
}

.substeps-dots li.active,
.substeps-dots li:hover {
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
    color: #fff;
}

.substeps > div:not(.active) {
    display: none;
}

.small {
    max-height: 110px;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc
}

.small .li {
    cursor: pointer;
    padding: 5px;
    position: relative;

    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #fff;
}

.small .li.active {
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
    background-size: cover;
}

.small img {
    width: 100%;
    max-width: 100px;
}

.small span {
    left: 5px;
    right: 5px;
    bottom: 5px;
    position: absolute;
    text-align: center;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
    background-size: cover;
    color: #fff;
}

.view {
    height: 100%;

    width: 100%;
    position: relative;
}

.video {

    width: 100%;
    vertical-align: top;
    border-right: 1px solid #ccc;
}

.ab {
    vertical-align: top;
}

.ab_wrap,
.video {
    vertical-align: top;
    width: 100%;
    display: none;
}

.video.sh,
.ab_wrap.sh {
    display: inline-block;
}

.controls {
    z-index: 1;
    color: #000;
}

.controls > div {
    cursor: pointer;
    line-height: 1;
    position: absolute;
}

.controls .next {
    font-weight: 500;
    text-shadow: 0 0 5px #fff;
    padding: 5px 0;
    padding-right: 30px;
    background: url(../img/icons/next.svg) no-repeat;
    background-position: 93% 50%;
    background-size: 20px;
    right: 20px;
    top: 20px;
}

.controls .start {
    font-weight: 500;
    text-shadow: 0 0 5px #fff;
    padding: 5px 0;
    padding-right: 30px;
    background: url(../img/icons/back.svg) no-repeat;
    background-size: 20px;
    background-position: 100% 50%;
    right: 20px;
    top: 20px;
}

.controls .replay {
    font-weight: 500;
    text-shadow: 0 0 5px #fff;
    padding: 5px 0;
    padding-left: 30px;
    background: url(../img/icons/replay.svg) no-repeat;
    background-size: 20px;

    background-position: 0% 50%;
    left: 20px;
    top: 20px;
}

.controls .play {

    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -25px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: url(../img/icons/play.svg) 50% no-repeat;
    background-size: contain;
}

.controls .play:hover {
    transform: scale(1.05)
}

.controls > div:not(.active) {
    display: none;

}

.controls .compare {
    position: absolute;
    left: 50px;
    right: 50px;
    top: 50px;
    bottom: 50px;
    background: rgba(255, 255, 255, 0.96);
    text-align: center;
    padding: 50px;
    line-height: 1.5;
}

.controls .compare .button {
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
    padding: 15px;
    display: inline-block;
    border-radius: 4px;
    color: #fff;

}


/*summ*/
.summ .salon {
    font-weight: 700;
    background: #eee;
}

.summ li {
    padding: 3px 5px;
    justify-content: space-between;
    display: flex;
    border-bottom: 1px solid #eee;
}

.summ li span {
    font-weight: 700;
}

.summ .total {
    font-weight: 700;
    background: #eee;
}


/*sec2*/
.s2p {
    width: 100%;
    display: inline-block;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15)
}

.s2p img {
    width: 100%;
}

.s2p:hover {
    transform: scale(1.03)
}

.calc_button {
    align-items: center;
    user-select: none;
    cursor: pointer;
    display: inline-flex;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);


    padding: 10px;

    border-radius: 4px;
    color: #fff;
    font-weight: 500;

    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 0 0 0 #EB0076;


}

.calc_button:before {
    width: 30px;
    height: 30px;

    content: "";
    margin-right: 10px;
    background: url(../img/icons/calc.svg) 50% no-repeat;
    background-size: 26px;
}


.calc_button:hover {
    transition: box-shadow 0.5s;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 0 0 10px transparent
}

.calc_button:active {
    transform: scale(0.95)
}

.inst {
    padding: 0;
    font-weight: 500;
    display: inline-flex;
    align-items: center;

}

.inst:before {
    content: "";
    width: 40px;
    height: 40px;
    background: url(../img/insta.png) 0 50% no-repeat;
    background-size: 40px;
    border-radius: 10px;
    margin-right: 15px;
}

/*calc*/
.calc {
    background: #fff;
    width: 100%;
    max-width: 720px;

}

.calc .block {
    border-radius: 4px;
    padding: 15px;
    background: #E5E5E5;
}

.calc .title {
    font-weight: 900;
    font-size: 20px;
}

.calc img {
    max-width: 100%
}

.calc label {
    display: flex;
    cursor: pointer;
    user-select: none;

}

.calc label span {
    font-size: 14px;
}

.calc label sup {
    color: red
}

input[type=checkbox],
input[type=radio] {
    display: none;
}

input[type=checkbox] + i {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: #fff;
    border-radius: 4px;
    margin-right: 10px;
    flex-shrink: 0;
    cursor: pointer;
    position: relative;
    border: 1px solid #ccc
}

input[type=checkbox]:checked + i:after {
    left: 3px;
    right: 3px;
    top: 3px;
    bottom: 3px;
    content: "";
    position: absolute;
    border-radius: 4px;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
}

input[name=size] + span {
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    background: #fff;
    width: 100%;
    display: inline-block;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #ccc
}

input[name=size]:checked + span {
    color: #fff;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
}

.calc .name {
    font-weight: 700;
}

.qtty {
    border-radius: 4px;
    position: relative;
}

.qtty input {
    user-select: none;
    width: 150px;
    color: #000;
    text-align: center;
    font-weight: 700;
}

.qtty i {
    user-select: none;
    cursor: pointer;
    border-radius: 4px;
    width: 30px;
    font-style: normal;
    font-weight: 700;

    text-align: center;
    display: inline-block;
    position: absolute;
    color: #fff;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
}

.qtty i:first-child {
    left: 0;
}

.qtty i:last-child {
    right: 0;
}


.old {
    text-decoration: line-through;
    opacity: 0.5;
    margin-right: 10px;
}

.dis {
    opacity: 0.5
}

/*feds*/
.sec3 {
    overflow: hidden
}

.feeds video {
    width: 100%;
}

.small .owl-nav button {
    width: 20px;
    height: 20px;
    position: absolute;
    transform: translateY(-50%)
}

.small .owl-nav .owl-next {
    right: 0;
}

.small .owl-nav .owl-prev {
    left: 0;
}

.owl-nav button {
    width: 26px;
    height: 26px;
    position: absolute;
    transform: translateY(-50%)
}

.owl-nav button:hover {
    opacity: 0.5
}

.owl-nav .owl-next {
    right: -30px;
    top: 50%;
    background: url(../img/icons/next.svg) !important;
    background-size: contain !important
}

.owl-nav .owl-prev {
    left: -30px;
    top: 50%;
    background: url(../img/icons/back.svg) !important;
    background-size: contain !important
}

.owl-dots {
    text-align: center;
}

.owl-dot {
    background: linear-gradient(90deg, #A11078 -50%, #FBB467 100%) !important;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    opacity: 0.5;
    margin: 0 3px;
}

.owl-dot.active,
.owl-dot:hover {
    opacity: 1
}

/*footer*/
.footer {

    position: relative;

}

#map {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
}

.contacts {

    position: relative;
    z-index: 1;
    background: #fff;
    box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
}

.contacts li {
    border-bottom: 1px solid #ccc
}

.contacts li > div {

    display: flex;
    justify-content: space-between
}

.contacts span {
    font-weight: 700;
}

.contacts small,
.stay small {
    display: block;
    font-size: 0.65em;
    font-weight: 500;
}

.contacts .video_wrap {
    height: 445px;
    overflow: hidden;
    position: relative;
}

.contacts video {
    position: relative;
    top: 50%;
    width: 100%;
    vertical-align: top;
    transform: translateY(-50%)
}

.contacts .address {
    padding-left: 40px;
    background: url(../img/icons/loc.svg) 0 50% no-repeat;
    background-size: 30px;
}

.contacts .time {
    padding-left: 40px;
    background: url(../img/icons/time.svg) 0 50% no-repeat;
    background-size: 30px;
}

.contacts .phone {
    position: absolute;
    left: 0;
    bottom: 20px;
    padding: 10px;
    padding-left: 40px;
    background: rgba(0, 0, 0, 0.7) url(../img/icons/phone.svg) 10px 50% no-repeat;
    background-size: 20px;
    color: #fff;
}

.add {
    cursor: pointer;
    transition: all 0.5s;
}

.add.active,
.add:hover {
    background: #E5E5E5;
}

.copy {
    background: #000;
    color: #fff;
    font-size: 10px;
}

.social{

    display: flex;
}
.social li{
    flex: 1;
    border-bottom: 0;
}
.social li a{
    display: inline-block;
    width: 100%;
    height: 50px;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: 50%
}

.insta{
    background: url(../img/icons/insta.svg), linear-gradient(49.12deg, #FFDD55 6.62%, #FF543E 50.06%, #C837AB 93.5%);
    
}
.vk{
    background: #2787F5 url(../img/icons/vk.svg);
}
.ok{
    background: #EE8208 url(../img/icons/ok.svg);
}
.what{
    background: #0DC143 url(../img/icons/what.svg);
}


/*quiz*/
.quiz {

    position: absolute;
    right: 20px;
    bottom: 20px;
    background: #E5E5E5;
    z-index: 2;
    font-size: 13px;
    box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
}

.quiz .title {
    font-size: 1.2em;
    font-weight: 700;
}

.answer,
.question {
    display: none;
}

.answer.active,
.question.active {
    display: inline-block;
}




.quiz .name {

    display: flex;
    justify-content: space-between;
}

.quiz label {

    display: flex;
    position: relative;
    cursor: pointer;
}

input[name=quiz] + i {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: #fff;
    border-radius: 50px;
    margin-right: 10px;
    flex-shrink: 0;
    cursor: pointer;
    position: relative;
    border: 1px solid #ccc
}

input[name=quiz]:checked + i:after,
input[name=quiz]:hover + i:after {
    left: 3px;
    right: 3px;
    top: 3px;
    bottom: 3px;
    content: "";
    position: absolute;
    border-radius: 50px;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
}

.quiz .status {

    width: 100%;
    background: #fff;
    border-radius: 8px;
    display: inline-block;
    padding: 3px;
}

.quiz .status div {
    vertical-align: top;
    height: 5px;
    width: 0;
    border-radius: 8px;
    background: linear-gradient(45deg, #FB8B42, #F45362, #E6017F);
}


.sec0 {
    overflow: hidden;
}

.camera {
    opacity: 0;
    transform: translate(-70px);

}

.light {
    opacity: 0;
    transform: translate(70px);
}

.led1 {
    opacity: 0;
}

.led2 {
    opacity: 0;
}

.screen {
    opacity: 0;
}

.flash {
    opacity: 0;
    mix-blend-mode: screen
}

.animated .camera {
    animation: camera 1.2s ease forwards
}

.animated .light {
    animation: light 1.2s ease forwards
}

.animated .led1 {
    animation: led1 0.1s 1.2s forwards;
}

.animated .flash {
    animation: flash 0.9s 1.3s cubic-bezier(0.48, 0.01, 1, 1.01)
}

.animated .led2 {
    animation: led2 0.5s 2s forwards;
}

.animated .screen {
    animation: screen 0.0s 2s forwards;
}

@keyframes flash {
    0 {
        opacity: 0
    }

    10% {
        opacity: 1
    }

    100% {
        opacity: 0
    }

}

@keyframes light {
    0 {
        opacity: 0;
        transform: translate(-70px)
    }

    40% {
        opacity: 1;

    }

    100% {
        opacity: 1;
        transform: translate(0)
    }
}

@keyframes camera {
    0 {
        opacity: 0;
        transform: translate(70px)
    }

    40% {
        opacity: 1;

    }

    100% {
        opacity: 1;
        transform: translate(0)
    }
}

@keyframes led1 {
    0 {
        opacity: 1
    }

    100% {
        opacity: 1
    }
}

@keyframes led2 {
    0 {
        opacity: 1
    }

    30% {
        opacity: 0
    }

    31% {
        opacity: 1
    }

    60% {
        opacity: 0
    }

    61% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes screen {
    0 {
        opacity: 0;
    }

    100% {
        opacity: 1
    }
}
